uuid: 7b82182d-041c-44d8-a32f-cf9af38aa1d2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - options
id: paragraph.bp_tabs.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_tabs
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
